*{
	padding:0;
	margin:0;
	zoom:1;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
*:before, *:after {-moz-box-sizing: border-box;}
body{
	font-size:12px;
	font-family:arial;
	line-height: 16px;
	min-height: 100%;
	background-color: #fff;
	width: 100%;
}
h1 {font-size:130%;}
h2{line-height:120%;}
h3,h4 {line-height:110%;}
div{box-sizing: border-box;-moz-box-sizing: border-box;}
div.main{padding:1px;position: relative;width:100%;}
form{text-align:center;position: relative;}
img{border:0;}
#form_search form{text-align:left;}
input{padding:4px;border:solid 1px #cccccc;border-radius:4px;}
li{line-height: 20px;}
a{color: #1E0FBE;text-decoration: none;}
a:hover{text-decoration: underline;}
a.active {font-weight: bold;}
a.text{color:#000;}
code {background-color:#f9f9f9;font-family: monospace,Courier;font-size: 110%;}
em{font-weight: bold;}
p {
    line-height: inherit;
    margin: 0.5em 0;
}

.container{
	width:90%;
	margin:1px auto;
}


#footer, #footer_web{
	width: 100%;
	text-align: center;
	clear: both;
	margin:20px auto;
	display: block;
}

.ellipsis{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width:95%;
	display: block;
}
.separator{
	height:25px;
	clear: both;
	width: 100%;
}
.input-prepend{
	display: inline-block;
	vertical-align: top;
	margin-left:5px;
}
.extras{
	font-size:80%!important;
	color:#000;
	font-family: verdana;
}
.ponsoredlink{
	color:#666666;
	font-size: 100%;
}
.ponsorlink{
	margin-top:20px;	
}
.green{color:#00ff00;}
.red{color:red;}
.clear {clear: both;}
.imgbtn{border:0px;}
.filterheadline{opacity:0.5;}
.numlinks{opacity:0.5;}
.xxx{display: none;}
.alanguagefilter{display: block;}

#resultlist .title{
	margin-bottom: 4px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width:480px;
}
#resultlist .title a{
	font-size:125%;
	text-decoration: underline;
	color:#1e0fbe;
}


/* button */
.btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #B3B3B3;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}

 .btn:hover,.btn:focus{
	 color:#333;
	 text-decoration:none;b
	 background-position:0 -15px;
	 -webkit-transition:background-position .1s linear;
	 -moz-transition:background-position .1s linear;
	 -o-transition:background-position .1s linear;
	 transition:background-position .1s linear;
 }
 
 .btn:focus{
 outline:thin dotted #333;
 outline:5px auto -webkit-focus-ring-color;
 outline-offset:-2px;
 }
 
 #startpage .btn{
	min-width: 125px;
}
 
 /* tabs */
 
 .nav-tabs:before, .nav-pills:before, .nav-tabs:after, .nav-pills:after {
    content: "";
    display: table;
    line-height: 0;
}
.nav-tabs:after, .nav-pills:after {
    clear: both;
}
.nav-tabs:before, .nav-pills:before, .nav-tabs:after, .nav-pills:after {
    content: "";
    display: table;
    line-height: 0;
}
.nav-tabs {border-bottom: 1px solid #DDDDDD;}
.nav {
    list-style: none outside none;
    margin-bottom: 20px;
    margin-left: 0;
}

.nav-tabs > li {margin-bottom: -1px;}
.nav-tabs > li, .nav-pills > li {float: left;}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #FFFFFF;
	border-color: #DDDDDD #DDDDDD rgba(0, 0, 0, 0);
	border-image: none;
	border-style: solid;
	border-width: 1px;
	color: #555555;
}
.nav-tabs > li > a {
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px 4px 0 0;
    line-height: 20px;
    padding-bottom: 8px;
    padding-top: 8px;
}
.nav-tabs > li > a, .nav-pills > li > a {
    line-height: 14px;
    margin-right: 2px;
    padding-left: 12px;
    padding-right: 12px;
}
.nav > li > a {display: block;}

/* nav bar */

.navbar {
    background-color: #FAFAFA;
    background-image: linear-gradient(to bottom, #FFFFFF, #F2F2F2);
    background-repeat: repeat-x;
    border: 1px solid #D4D4D4;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
    min-height: 40px;
    padding-left: 20px;
    padding-right: 20px;
}

/* pagination */

.pagination{
	margin-bottom:23px;
	min-width: 400px;
}
.pagination ul{
	border-radius: 4px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	display: inline-block;
	margin: 0;
	padding: 0;
}
.pagination ul > li {display:inline;}
.pagination ul > li > a, .pagination ul > li > span {color:#000;}
.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
    border-bottom-left-radius: 4px;
    border-left-width: 1px;
    border-top-left-radius: 4px;
}
.pagination ul > li:last-child > a, .pagination ul > li:last-child > span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
.pagination ul > .active > a, .pagination ul > .active > span {
    color: #999999;
    cursor: default;
}
.pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span {
    background-color: #F5F5F5;
}
.pagination ul > li > a, .pagination ul > li > span {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: #DDDDDD;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    float: left;
    line-height: 20px;
    padding: 4px 12px;
    text-decoration: none;
}

#searchrow{
	width:100%;
	padding:0;
	margin-top:-1px;
	background-color:#f0f0f0;
	position: relative;
}

#search_btn{
	position: absolute;
	top:12px;
	right:4px;
	width:28px;
	height:28px;
	border:0;
	margin:0;
	padding:0;
	cursor: pointer;
	background: transparent;
	background-image: url("/img/searchbtn_28.png");
	background-repeat: no-repeat;
}

/* searchmenu 	Streams Downloads */

#searchmenu{
	border-bottom: 1px solid #f0f0f0;
	height:36px;
	margin-bottom: 17px;
	padding-top: 4px;
	position: relative;
}
#searchmenu h1{ 
	display: inline-block;
	padding-top:2px;
	padding-left: 10px;
}

#searchmenu ul {
	padding: 0px;
	list-style-type: none;
	display: inline-block;
}
#searchmenu li {
	padding: 0px;
	margin:0px 10px;
	width: 100px;
	display: inline;
	line-height:30px;
	color: #f00;
}
#searchmenu li.active {
	border-bottom: 2px solid red;
}
#searchmenu li a {
	padding: 2px 0px 2px 0px;
	color:rgb(136, 136, 136);
	font-weight:bold;
	font-size: 13px;
	text-decoration: none;
}	
#searchmenu li.active a{
	color: #dd4b39;
}
#searchmenu li a:hover{
	color: #026CB1;
}

div.trends a
{
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
max-width:70%;
display:inline-block;
}

div.trends ul.nav-tabs a
{
max-width:none;
}

#lastSearch{
position: absolute;
z-index:100;
}

#q{
  display: block;
  color: #000;
  border: solid #ccc 1px;
  margin: 0;
  font-family: sans-serif;
}

.white {
  font-family: sans-serif;
  font-size: 12pt;
  opacity: 0; 
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";  /* IE 8 */
  filter: alpha(opacity=0); /* IE 5-7 */
}

.grey {
  color: #CCC;
  overflow: hidden;
  font-family: sans-serif;
  font-size: 12pt;
}

.typeahead-widget {
  position: absolute;
  left:0;
  top:0;
  padding-left: 1.5pt;
  padding-top: 5pt;
  font-size: 12pt;
  z-index: 1000;
  overflow: hidden;
  white-space: nowrap;
  pointer-events:none;
}
	#q,
	#typeahead_white,
	#typeahead_grey {
	  font-family: sans-serif !important;
  	font-size: 12pt !important;
	}
	
.noimage{
	font-size:90%;
	color:#aaa;
	border:1px solid #b6b6b6;
	width: 110px;
	height:80px;
	padding:15px 5px;
	vertical-align: middle;
	text-align: center;
	margin:5px 0;
}

div.LastSearch{
	clear:both;float:none;overflow:hidden;
}

div.embedlink:hover {
	cursor: hand;
	cursor: pointer;
}

table.LastSearch{height:100%;}
.LastSearch tr img{display:none;}
.LastSearch tr:HOVER img{display:block;}
.LastSearch tr:HOVER a{text-decoration: underline;}

#simplemodal{
	display:none;
	border-radius:5px;
	border:1px solid;
	margin:100px auto;
	width:340px;
	padding:30px;
	text-align:center;
}

#xxxcontinue{
	display:none;
	border-radius:5px;
	border:1px solid;
	margin:100px auto;
	width:500px;
	padding:30px;
	text-align:center;
}

#searchTpp{
	margin:9px 3px;
	text-align: left;
	font-size: 120%; 
	display: block;
}

/* advice - no results */

#noresultsadvice{
	font-size: 150%; 
	display: block;
}

#noresultextrasadvice{
	font-size: 100%; 
	display: block;
}

.h2_text{
	font-size: 100%;
	font-weight: normal;
}

#search_box li{
    list-style: none;
    display: inline-block;
    background-color: #ddf0fb;
	border:1px solid #1cb5e6;
	border-radius: 4px;
	padding:1px 3px 1px 1px;
	margin-bottom:1px;
	max-width:115px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

/* groups */
.activegrouplink {
	background:#ADDFFF;
}
.clickable {
   cursor: pointer;
}
.clickable:hover {
   background: #efefef;
}
#grouplink a{
	width: 100%;
    	display: inline-block;
}
